@charset "utf-8";



html

{

	height:100%;

	margin-bottom:1px;

}



body {

	background: #ece9d8;

	font-family:"メイリオ","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Osaka",verdana,arial,sans-serif;

	margin:0;

	padding:0px;

	font-size: 12px;

	color:#000000;


}





#contents {

	background-image:url(../img/back.jpg);

	background-repeat:repeat-y;

	width:980px;

	margin:0 auto;

	}



/* Text Module

---------------------------------------*/

h1,h2,h3,h5,h6,p{

	margin:0px;

	padding:0px;

}

h4{
	padding:4px;
	background:#DDD;
	margin:5px 0 0 0;
}



em,address{

	font-style:normal;

}

.small {
	font-size:10px;
	}
	

.attention {
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
	}


.check{
	color:#F00;
}



.member_ico01{
	padding:2px;
	color:#FFF;
	background:#01DF3A;
	font-size:10px;
	margin:0 2px;
}

.member_ico02{
	padding:2px;
	color:#FFF;
	background:#8181F7;
	font-size:10px;
	margin:0 2px;
}

.member_ico03{
	padding:2px;
	color:#FFF;
	background:#FF8000;
	font-size:10px;
	margin:0 2px;
}

/* Image Module

---------------------------------------*/

img {

	border:0px;

}



/* List Module

---------------------------------------*/

ul,ol,dl,dt,dd,li{

	margin:0px;

	padding:0px;

}



li{

	list-style:none;

}



/* Hypertext Module

---------------------------------------*/

a:link {

	color: #000000;

	text-decoration: underline;

}



a:visited {

	text-decoration: underline;

	color: #000000;

}



a:hover {

	text-decoration: underline;

	color: #000000;

}



a:active {

	text-decoration: underline;

	color: #666666;

}





/* Table Module

----------------------------------------*/

table{

	border:0px;

	font-size:12px;

	}

	

#ichi tr:hover{

	background-color:#EDF7E8;

}





th,td{

	font-weight:normal;

}


.submenu a{
	background:#EEE;
	padding:5px;
	border:1px dotted #333;
	margin:2px 0;
	width:150px;
}

	

.main_table01 {
	width:680px;
	margin:0 auto;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	}

.main_table01 th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	background-color:#EEEEEE;
	width:150px;
	padding:10px;
	}

.main_table01 td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:10px;
	}

.main_table01r {
	width:680px;
	margin:0 auto;
	border-top:solid 2px #C00;
	border-right:solid 2px #C00;
	border-bottom:solid 2px #C00;
	border-left:solid 2px #C00;
}
.main_table01r th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	background-color:#EEEEEE;
	width:150px;
	padding:10px;
	}
.main_table01r td {
	border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:10px;
}







.main_table02 {
	width:680px;
	margin:0 auto;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	}

.main_table02 th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	background-color:#EEEEEE;
	width:110px;
	padding:10px;
	}

.main_table02 td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:10px;
	width:180px;
	}
	

.main_table03 {
	width:930px;
	margin:10px auto;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	}

.main_table03 th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	background-color:#EEEEEE;
	padding:2px;
	text-align: center;
	}

.main_table03 td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:2px;
	}


.main_table03_2 {
	width:930px;
	margin:10px auto;
	border-top:solid 2px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	border-bottom:solid 1px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	}


.main_table03_2 td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:2px;
	}

.main_table03_2r {
	width:930px;
	margin:10px auto;
	border-top:solid 2px #C00;
	border-right:solid 2px #C00;
	border-bottom:solid 2px #C00;
	border-left:solid 2px #C00;
	}


.main_table03_2r td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:2px;
	}
	

/*top*/
.top_menu {
  margin: 30px 0;
}

.top_navi {
  display: flex;
  justify-content: space-between;
  width: 900px;
  margin: 0 auto;
}

.top_menu .box {
    background: #EFEFEF;
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}

.top_navi .box{
    width: 49%;
}

.top_navi02 {
  width: 900px;
  margin: 30px auto;
}

.top_menu .box h3{
   background: #FFF;
padding: 10px;
border-radius: 0 0 7px 7px;
width: 150px;
box-sizing: border-box;
position: absolute;
top: 0;
line-height: 1;
}

.top_menu .box ul {
  margin: 30px 0 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.top_menu .box ul li {
  background: #FFF;
  border-radius: 5px;
  padding: 10px;
  width: 48%;
  box-sizing: border-box;
  margin: 0 0 14px 0;
    display: flex;
flex-direction: column;
justify-content: center;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}

.top_navi02 .box ul li {
  width: 23.6%;
}

.top_menu .box ul li a {
  display: flex;
  align-items: center;
  font-size: 11px;
  line-height: 1.4;
  text-decoration: none;
}

.top_menu .box ul li a span {
  font-size: 13px;
  font-weight: bold;
  display: block;
}

.top_menu .box ul li a img {
  margin: 0 4px 0 0;
}
	
/*物件一覧用*/

.t_num{
	width:40px;
	text-align:center;
}


.t_dis{
	width:80px;
	text-align:center;
}
.t_update{
	width:98px;
	text-align:center;
}

.up_date{float:left;}

.t_rains{
	width:75px;
	text-align:center;
}

.t_img{
	width:60px;
}

.t_number{
	width:100px;
	text-align:center;
}
.t_map{
	width:110px;
	text-align:center;
}



.t_station{
	width:80px;
}

.t_category{
	width:35px;
	text-align:center;
}

.t_price{
	width:70px;
	text-align:center;
}

.t_delete{
	width:40px;
	text-align:center;
}


.pdfLink{
	color:#CCC;
	border:#CCC solid 1px;
	padding:1px;
}

.pdfLink a{
	color: #09C;
	padding:1px;
}

.btn08{
	font-size:10px;
}




.pricechange{background:#F60; color:#FFF; padding:4px; margin:0 0 5px 0; line-height:32px;}


.main_table04 {
	width:920px;
	margin:0 auto;
	border:solid 1px #CCCCCC;
	}

.main_table04 th {
	padding:5px;
	width:150px;
	}

.main_table04 td {
	padding:5px;
	}


.main_table05 {
	width:880px;
	margin:0 auto;
	border-left:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
	}

.main_table05 th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;

	width:120px;
	padding:10px;
	}

.main_table05 td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:10px;
	}

.main_table06 {
	width:400px;
	margin:0 auto;
	border-left:solid 1px #CCCCCC;
	border-top:solid 1px #CCCCCC;
	float:left;
	}

.main_table06 th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:10px;
	}

.main_table06 td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:10px;
	}

.hissu {
	background-color: #FDD7A4;
	}

.normal {
	background-color:#EEEEEE;
	}

.attemtion_frame {
	background-color: #CC3300;
	color:#FFFFFF;
	}

.frame680 {
	width:930px;
	margin:0 auto;
	padding:10px 0;
	}


	
	
/*PAGE NAVI*/

.page_navi {
	width:880px;
	margin:15px auto;
	}
.page a {
	font-size:14px;
	font-weight:bold;
	padding:0 10px;
	display:block;
	float:left;
	background:#EFEFEF;
	margin:0 5px 0 0;
	}

	
.page_stay {
	font-size:14px;
	font-weight:bold;
	padding:0 10px;
	background: #FF9900;
	color:#FFFFFF;
	display:block;
	float:left;
	margin:0 5px 0 0;
	}




/* Forms Module

---------------------------------------*/

td.hi input,input.high,select, textarea{ 

	background-color: #F5F7EF;

	border:1px solid #999999;

	color:#000000;

} 



textarea{

	font-size:12px;

	margin-left:5px;

}





td input.inputHighlighted,.inputHighlighted{	/* ハイライト効果 */

	background-color: #ffffff;

}



textarea.img_body{

	width:570px;

	height:100px;

	font-size:12px;

}





.navi {

	padding:8px;

	}



/* login */

.login_back {

	background-image:url(../img/back_login.jpg);

	background-repeat:no-repeat;

	background-position:top;

	width:300px;

	height:90px;

	margin:50px auto;

	padding:120px 34px 40px 150px;

	}



.login_back02 {

	background-image:url(../img/back_login02.jpg);

	background-repeat:no-repeat;

	background-position:top;

	width:300px;

	height:90px;

	margin:50px auto;

	padding:100px 34px 60px 150px;

	}

	

.login_frame {

	margin:

	}

.login_btn {

	width:80px;

	height:55px;

	}

#login h1{

	margin-top:150px;

}



#login table{

	width:280px;

	border-bottom:1px solid #126845;

	border-right:1px solid #126845;

	margin:0px auto;

}



#login td input{

	width:120px;

}



#login th{

	width:89px;

	text-align:center;

	font-weight:bold;

	color: #D2D6C5;

	background-color:#8CA180;

	border-top:1px solid #126845;

	border-left:1px solid #126845;

	padding:10px;

}



#login td{

	text-align:center;

	border-top:1px solid #126845;

	border-left:1px solid #126845;

	padding:10px;

	background-color:#ffffff;

}



#login p{

	width:280px;

	margin:5px auto 0px auto;

	text-align:right;

}



h1{

	text-align:center;

}



#wrapper{

	width:950px;

	margin:0px auto;

	background-color:#ffffff;

	text-align:left;

}



/* menu */

#side{


	width: 100%;

	padding-top:10px;

}



#side dl{

	border:2px solid #8BA17F;

	margin-left:15px;

	margin-bottom:18px;

	width:166px;

	padding-bottom:5px;

}



#side dt{

	background-color:#8BA17F;

	color:#ffffff;

	padding:3px 8px;

	font-weight:bold;

	margin-bottom:5px;

}



#side dd a{

	display:block;

	width:156px;

	padding:3px 5px 3px 5px;

}



#side dd a:hover{

	background-color:#EEF7D0;

}



#side dd span{

	color: #D2D6C5;

	margin-right:5px;

}



#side dd span.none{

	color:#ffffff;

}



#side dd a:hover span.none{

	color:#EEF7D0;

}



#main{

	width:100%;

	padding-top:10px;

	padding-bottom:20px;
	
	position:relative;

}





#main2{


	width:100%;

	padding-top:10px;

	padding-bottom:20px;

}



#main h2{

	background-color: #B7B699;

	color:#FFFFFF;

	padding:8px;

	font-weight:bold;

	margin-bottom:5px;

	width:704px;

	font-size:12px;

}



.maintable{

	border-top:1px solid #999999;

	border-right:1px solid #999999;

	margin:10px;

	width:700px;

}



.maintable2{

	border-top:1px solid #999999;

	border-right:1px solid #999999;

	margin:10px auto;

	width:500px;

}

.maintable3{


	border-right:1px solid #999999;

	margin:10px;

	width:700px;

}



.mainth{

	border-bottom:1px solid #999999;

	border-left:1px solid #999999;

	padding:5px 8px;

	background-color:#EFEFEF;

}



.maintd{

	border-bottom:1px solid #999999;

	border-left:1px solid #999999;

	padding:5px 8px;

	background-color:#FFF;

}





.sibtable{

	margin:10px 0px;

	border:none;

}





.sibtd{

	padding:5px 8px;

	border:none;

}



/*topmenu*/

#topmenu01 {
	background: url(../img/top_menu01.jpg);
	width:725px;
	height:188px;
	position:relative;
	margin:0 auto;
	}

#topmenu01 a {
	width:166px;
	height:83px;
	display:block;
	text-indent:-5000px;
	}

#topmenu01 .btn01 {
	width:166px;
	height:83px;
	position:absolute;
	left: 20px;
	top: 5px;
	}

#topmenu01 .btn02 {
	width:166px;
	height:83px;
	position:absolute;
	left: 194px;
	top: 4px;
	}

#topmenu01 .btn03 {
	width:166px;
	height:83px;
	position:absolute;
	left: 371px;
	top: 7px;
	}

#topmenu01 .btn04 {
	width:166px;
	height:83px;
	position:absolute;
	left: 544px;
	top: 6px;
	}

#topmenu01 .btn05 {
	width:166px;
	height:83px;
	position:absolute;
	left: 17px;
	top: 101px;
	}

#topmenu01 .btn06 {
	width:166px;
	height:83px;
	position:absolute;
	left: 196px;
	top: 100px;
	}

#topmenu01 .btn07 {
	width:166px;
	height:83px;
	position:absolute;
	left: 369px;
	top: 102px;
	}
#topmenu01 .btn08 {
	width:166px;
	height:83px;
	position:absolute;
	left: 544px;
	top: 102px;
	}

#topmenu02 {
	background: url(../img/top_menu02.jpg);
	width:725px;
	height:90px;
	position:relative;
	margin:0 auto;
	}

#topmenu02 a {
	width:166px;
	height:83px;
	display:block;
	text-indent:-5000px;
	}

#topmenu02 .btn01 {
	width:166px;
	height:83px;
	position:absolute;
	left: 17px;
	top: 5px;
	}

#topmenu02 .btn02 {
	width:166px;
	height:83px;
	position:absolute;
	left: 199px;
	top: 4px;
	}


/* 一覧 */



#button2{

	margin-top:15px;

	text-align:right;

	margin-right:17px;

}



#button2 .back{

	float:left;

}



#order{

	margin-bottom:15px;

}



#order th{

	text-align:center;

}



#main #order_detail{

	margin:20px 0px;

}



#order_detail th{

	background-color:#D2D6C5;

}



#main #order_detail table{

	width:658px;

	margin:15px 0px;

}



#main #order_detail table thead th{

	background-color:#8CA180;

	font-weight:bold;

	color:#ffffff;

}





/* メールヘッダー編集 */

#header textarea{

	width:650px;

	height:200px;

}



/* 汎用CSS */

.t_center{

	text-align:center;

}



.f_right{

	text-align:right;

}





/* メニュー（shared） */



.menu_estate ul {
	margin:0;
	padding:0 5px;
	}

.menu_estate li {
	margin:0;
	padding:0;
	}

.menu_bottom {

	background-image: url(../img/menu_bottom.jpg);

	width:204px;

	height:21px;

	clear:both;

	}

.name_back {

	background-image:url(../img/back_name.jpg);

	width:154px;

	height:38px;

	padding:20px 0 0 50px;

	}

.name {

	padding:10px;

	}







/* メニュー01） */





#Menu01 {

	background: url(../img/menu.jpg) no-repeat;

	width: 146px;

	height: 48px;

	position: relative;

	text-align:center;

	margin:0 auto;
	

	}



#Menu01 li {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;


	}

	

#Menu01 li, #Menu01 a {

	height: 24px;

	display: block;


	}



#Menu01 a {

	text-indent: -5000px;

	text-decoration: none;

	}



#Menu01_01 {top:0px ;left: 0px; width: 171px;}

#Menu01_02 {top:24px ;left: 0px; width: 171px;}



#Menu01_01 a:hover, #Menu01_01 a:visited:hover { background: transparent url(../img/menu.jpg) 0px -48px no-repeat;}

#Menu01_02 a:hover, #Menu01_02 a:visited:hover { background: transparent url(../img/menu.jpg) 0px -72px no-repeat;}









/* メニュー02 */



#Menu02 {

	background: url(../img/menu02.jpg) no-repeat;

	width: 171px;

	height:99px;

	position: relative;

	text-align:center;

	margin:0 auto;

	}



#Menu02 li {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;

	}

	

#Menu02 li, #Menu02 a {

	height: 33px;

	display: block;

	}



#Menu02 a {

	text-indent: -5000px;

	text-decoration: none;

	}



#Menu02_01 {top:0px ;left: 0px; width: 171px;}

#Menu02_02 {top:33px ;left: 0px; width: 171px;}

#Menu02_03 {top:66px ;left: 0px; width: 171px;}



#Menu02_01 a:hover, #Menu02_01 a:visited:hover { background: transparent url(../img/menu02.jpg) 0px -99px no-repeat;}

#Menu02_02 a:hover, #Menu02_02 a:visited:hover { background: transparent url(../img/menu02.jpg) 0px -132px no-repeat;}

#Menu02_03 a:hover, #Menu02_02 a:visited:hover { background: transparent url(../img/menu02.jpg) 0px -165px no-repeat;}



/* メニュー03 */



#Menu03 {

	background: url(../img/menu03.jpg) no-repeat;

	width: 171px;

	height:66px;

	position: relative;

	text-align:center;

	margin:0 auto;

	}



#Menu03 li {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;

	}

	

#Menu03 li, #Menu03 a {

	height: 33px;

	display: block;

	}



#Menu03 a {

	text-indent: -5000px;

	text-decoration: none;

	}



#Menu03_01 {top:0px ;left: 0px; width: 171px;}

#Menu03_02 {top:33px ;left: 0px; width: 171px;}



#Menu03_01 a:hover, #Menu02_01 a:visited:hover { background: transparent url(../img/menu03.jpg) 0px -99px no-repeat;}

#Menu03_02 a:hover, #Menu02_02 a:visited:hover { background: transparent url(../img/menu03.jpg) 0px -132px no-repeat;}





/* メニュートップページ */





#TopMenu01 {

	background: url(../img/top_menu01.jpg) no-repeat;

	width: 725px;

	height:94px;

	position: relative;

	text-align:center;

	margin:0 auto;

	}



#TopMenu01 li {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;

	}

	

#TopMenu01 li, #TopMenu01 a {

	height: 94px;

	display: block;

	}



#TopMenu01 a {

	text-indent: -5000px;

	text-decoration: none;

	}



#TopMenu01_01 {top:0px ;left: 9px; width: 230px;}

#TopMenu01_02 {top:0px ;left: 242px; width: 230px;}

#TopMenu01_03 {top:0px ;left: 475px; width: 230px;}





#TopMenu01_01 a:hover, #TopMenu01_01 a:visited:hover { background: transparent url(../img/top_menu01.jpg) -9px -94px no-repeat;}

#TopMenu01_02 a:hover, #TopMenu01_02 a:visited:hover { background: transparent url(../img/top_menu01.jpg) -242px -94px no-repeat;}

#TopMenu01_03 a:hover, #TopMenu01_03 a:visited:hover { background: transparent url(../img/top_menu01.jpg) -475px -94px no-repeat;}





#TopMenu02 {

	background: url(../img/top_menu02.jpg) no-repeat;

	width: 725px;

	height:94px;

	position: relative;

	text-align:center;

	margin:0 auto;

	}



#TopMenu02 li {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;

	}

	

#TopMenu02 li, #TopMenu02 a {

	height: 94px;

	display: block;

	}



#TopMenu02 a {

	text-indent: -5000px;

	text-decoration: none;

	}



#TopMenu02_01 {top:0px ;left: 9px; width: 230px;}

#TopMenu02_02 {top:0px ;left: 242px; width: 230px;}





#TopMenu02_01 a:hover, #TopMenu02_01 a:visited:hover { background: transparent url(../img/top_menu02.jpg) -9px -94px no-repeat;}

#TopMenu02_02 a:hover, #TopMenu02_02 a:visited:hover { background: transparent url(../img/top_menu02.jpg) -242px -94px no-repeat;}







#TopMenu03 {

	background: url(../img/top_menu03.jpg) no-repeat;

	width: 725px;

	height:94px;

	position: relative;

	text-align:center;

	margin:0 auto;

	}



#TopMenu03 li {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;

	}

	

#TopMenu03 li, #TopMenu03 a {

	height: 94px;

	display: block;

	}



#TopMenu03 a {

	text-indent: -5000px;

	text-decoration: none;

	}



#TopMenu03_01 {top:0px ;left: 9px; width: 230px;}

#TopMenu03_02 {top:0px ;left: 242px; width: 230px;}





#TopMenu03_01 a:hover, #TopMenu03_01 a:visited:hover { background: transparent url(../img/top_menu03.jpg) -9px -94px no-repeat;}

#TopMenu03_02 a:hover, #TopMenu03_02 a:visited:hover { background: transparent url(../img/top_menu03.jpg) -242px -94px no-repeat;}





.title {

	margin:15px auto 0 auto;

	padding:6px 10px;

	width:95%;


	background:#FFF; 
	
	border:solid 1px #CCC;

	font-size:14px;

	font-weight:bold;
    display: flex;
    align-items: center;

	}



.title span{
    color: orange;
    margin: 4px 10px 4px 0;
}

.title03 {
  font-size: 16px;
  display: flex;
  align-items: center;
  padding: 10px;
  background: #EFEFEF;
  margin: 7px 0 18px 0;
     display: flex;
    align-items: center;
}

.title03 span{
    color: orange;
    margin: 4px 10px 4px 0;
}

.text01 {

	color:#FF9900;

	}
	
a.btn {
  border: 1px solid #666;
  border-radius: 4px;
  padding: 4px 7px;
  text-decoration: none;
  background: #EFEFEF;
}


.btnset{
    display: flex;
    align-items: center;
    margin: 8px 0 20px 12px;
}

.btnset span{
    color: orange;
}

.btn_regist a {
  display: flex;
  align-items: center;
  text-decoration: none;
  border: 1px solid #666;
  width: fit-content;
  border-radius: 5px;
  padding: 7px 12px 7px 7px;
  margin: 0 10px;
}

.btn_regist a span {
  color: green;
}

.ruiji{
	background: #F63;
	color:#FFF;
	padding:3px;
	display:block;
	text-align:center;
}


.txtarea_250{
	width:250px;
}

.commentcate{
	color:#000000;
	padding:3px 0;
}

.trader{
	color:#339;
}

.trader a{
	color:#339;
}


td{
	position:relative;
}


.alert{
	background:url(../img/alert.png);
	width:38px;
	height:39px;
	text-align:center;
	font-size:20px;
	color:#FFF;
	position:absolute;
	top:5px;
	left:-36px;
}

.alert a{
color:#FFFFFF;
}





.estate_search_table {
	width:920px;
	margin:0 auto;
	}

.estate_search_table th {
	padding:5px;
	width:130px;
	background:#EEE;
	}

.estate_search_table td {
	padding:5px;
	}

.estate_search_table02 {
	width:920px;
	margin:0 auto;
	}

.estate_search_table02 th {
	padding:5px;
	width:120px;
	background:#EEE;
	}

.estate_search_table02 td {
	padding:5px;
	}

.registform{
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
}

.registform th{
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:7px;
	font-size:12px;
	background:#EEE;
	width:200px;
	font-weight:normal;
	text-align:left;
}

.registform td{
	border-bottom:1px solid #CCC;
	border-right:1px solid #CCC;
	padding:7px;
	font-size:12px;
}



.memo{
	border:1px solid #CCC;
	padding:5px 5px;
	text-align:left;
}

.memo .btn_new{
	border:1px solid #CCC;
	padding:5px;
	margin:5px 5px 15px 5px;
}

.memo .btn_list{
	border:1px solid #CCC;
	padding:5px;
	margin:5px 5px 15px 5px;
}

.memo h3{
	padding:5px 0; font-weight:bold;
	border-bottom:1px solid #CCC;
	margin:0 0 10px 0;
	
}

.memo h4{
	background:none;
	font-weight:normal;
	font-size:12px;
	
}

.memo ul{
	margin:0;
	padding:0;
}

.memo li{
	margin:15px 0 0 0;
	padding:5px;
	border-top:1px dashed #CCC;
	font-size:14px;
	clear:both;
}

.memo dl{
	margin:0;
	padding:0;
}

.memo dt, .memo dd{
	margin:0;
	padding:0;
}

.memo dt{
	float:left;
	width:40px;
	clear:both;
}

.memo dd{
	margin:0 0 0 40px;	
}



.main_table_memo {
	width:94%;
	margin:0 auto 20px auto;
	border-top:solid 1px #CCCCCC;
	border-left:solid 1px #CCCCCC;
	}

.main_table_memo th {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	background-color:#EEEEEE;
	width:90px;
	padding:5px;
	}

.main_table_memo td {
border-bottom:solid 1px #CCCCCC;
	border-right:solid 1px #CCCCCC;
	padding:5px;
	}

.btn_edit{
	border:1px solid #CCC;
	padding:5px;
	margin:2px;
	text-align:center;
}

.btn_edit a{
	display:block;
}

.matching_day{
	width:150px;
	border:1px solid #CCC;
	display:block;
	padding:10px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin:40px 0 10px 0;
}

.btn_mail_send{
	width:200px;
	margin:0 0 7px auto;
}

.btn_mail_send a{
	background:#00B200;
	display:block;
	padding:10px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.btn_mail_send a:hover{
	background:#009100;
}

.matching_processed{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	background:#DDDDDD;
	user-select: none; /* CSS3 */
-moz-user-select: none; /* Firefox */
-webkit-user-select: none; /* Safari、Chromeなど */
-ms-user-select: none; /* IE10かららしい */
	}
	
	
.matching_processed2{
	background: #FF9;
	user-select: none; /* CSS3 */
-moz-user-select: none; /* Firefox */
-webkit-user-select: none; /* Safari、Chromeなど */
-ms-user-select: none; /* IE10かららしい */
	}



.frame{
width: 97%;
margin: 20px auto;
}


.frame .btn_back{
    display: flex;
    align-items: center;
}

.frame .fit{
    width: fit-content;
}

.frame h3 {
    padding: 15px 0 15px 0;
    border-bottom: 1px solid #CCC;
    margin: 0 0 15px 0;
}

.frame dl{
    border-bottom: 1px solid #CCC;
    border-right: 1px solid #CCC;
    margin: 15px 0;
}

.frame dt{
    background: #EFEFEF;
    padding: 10px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.frame dd{
    padding: 10px;
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.row1{
    display: grid;
    grid-template-columns:120px 3fr;
}

.row2{
    display: grid;
    grid-template-columns:repeat(2,120px 1fr);
}

.row3{
    display: grid;
    grid-template-columns: repeat(3,120px 2fr);
}



.col1{
    display: grid;
}



.frame dl.no-margin{
    margin: 0;
    border-bottom: none;
}

.frame dl.no-margin-last{
    margin: 0 0 15px 0;
}

.frame dd p {
    padding: 5px;
}

.frame input,.frame select,.frame textarea{
    padding:5px;
    font-size: 14px;
    line-height: 1.4;
    box-sizing: border-box;
}

.frame input.notouch{
    cursor: pointer;
    pointer-events: none;
}




.frame dd textarea.textarea_row50 {
  width: 99%;
  box-sizing: border-box;
  height: 50px;
}

.frame dd textarea.textarea_row100 {
  width: 99%;
  box-sizing: border-box;
  height: 100px;
}


.frame dd textarea.textarea_row150 {
  width: 99%;
  box-sizing: border-box;
  height: 150px;
}

.frame dd textarea.textarea_row200 {
  width: 99%;
  box-sizing: border-box;
  height: 200px;
}

.frame dd textarea.textarea_row300 {
  width: 99%;
  box-sizing: border-box;
  height: 300px;
}


.frame dd input.text10 {
    width: 130px;
}

.frame dd input.text30 {
    width: 284px;
}

.frame dd input.text60 {
    width: 100%;
}



.box2x2 {
    display: flex;
    flex-wrap: wrap;
}

.box2x2 input{
    margin: 0 7px 7px 0;
}

.footer_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #FFF;
  left: 0;
  padding: 20px;
  box-shadow: 4px 0px 4px rgba(0,0,0,0.4);
}

.footer_btn p a{
font-size: 18px;
padding: 7px;
border: 1px solid #666;
border-radius: 5px;
text-decoration: none;
display: flex;
align-items: center;
margin: 0 10px;
}

.footer_btn p a span{
    color: orange;
}


.footer_btn button{
font-size: 18px;
padding: 10px 15px;
border: none;
border-radius: 5px;
text-decoration: none;
display: flex;
align-items: center;
margin: 0 10px;
background: green;
color: #FFF;
}